article.arcasa-single-listing h3{
   font-size:25px !important
}



.address {
   font-size:17px !important;
	color: #e31a27 !important;
	text-transform: uppercase;
	margin-top:10px !important;
}

.featured-infos-container {
	text-align: center !important;
	
}

.featured-infos-container p{
	text-align: center !important;
	font-size:16px !important
}

article.arcasa-single-listing{
    background-color: #ffffff !important;
	border-radius: 0px 0px 30px 30px !important;
	border: solid 2px #CCCCCC !important;
	text-align: center !important
}

article.arcasa-single-listing a img{
	height: 300px !important;
	border-radius: 0px 0px 0px 0px !important;
}
body.term-vendita div.archive-filters form label#acl-contract-container,
body.term-affitto div.archive-filters form label#acl-contract-container{
  display: none;
}

article.arcasa-single-listing h3 {
	  text-transform: lowercase;

}

.label {
	font-size:18px !important;
	
	
}

.price {
	font-size:18px !important;
	color: #e31a27 !important;
	
	
}

.arcasa-price-period {
	font-size:18px !important;
	color: #e31a27 !important;
	
}

.arcasa-column {
	
	text-align:left;

	
}

.arcasa-column {
	
	color:#ffffff !important
	
}


